<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta  name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
  <title>Shoppify</title>
</head>

<body>
  <div class="header">
    <div class="header-items">
      <center>
        <a href="index.html" class="shop">shop</a>
      </center>
      <div>
        <a href="cart.html">
          <img src="addcart.png">
        </a>
      </div>
    </div>
  </div>
  <div class="Menu">
    <div>
      <nav>
        <ul>
          <li class="items">
            <a href="MensOutwear.html" class="Menu-items">Men's outwear</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Ladies outwear</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Men's t-shirts</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Ladies t-shirts</a>
          </li>
        </ul>
      </nav>
    </div>
  </div>
  <div>
    <a href="MensOutwear.html">
      <img src="OutwearImages/mens_outerwear.jpg" class="images">
    </a>
  </div>
  <h2>Men's Outwear </h2>
  <div class="header">
    <div class="button">
      <a href="MensOutwear.html">shop now</a>
    </div>
  </div>
  <div>
    <img src="OutwearImages/ladies_outerwear.jpg" class="images">
  </div>
  <h2>Ladies Outwear </h2>
  <div class="header">
    <div class="button">
      <a href="#">shop now</a>
    </div>
  </div>
  <div class="t-shirts">
    <div class="Mens-t-shirt">
      <div class="Mens-t-shirt-image">
        <img src="OutwearImages/mens_tshirts.jpg" class="images">
      </div>
      <h2>Men's T-shirts </h2>
      <div class="header">
        <div class="button">
          <a href="#">shop now</a>
        </div>
      </div>
    </div>
    <div class="Ladies-t-shirt">
      <div class="Ladies-t-shirt-image">
        <img src="OutwearImages/ladies_tshirts.jpg" class="images">
      </div>
      <h2>Ladies T-shirts </h2>
      <div class="header">
        <div class="button">
          <a href="#">shop now</a>
        </div>
      </div>
    </div>
  </div>
  <footer>
    <a href="#">Made by Vinay</a>
    <div class="demo-label">Demo only</div>
  </footer>
</body>

</html>